# Translation of Yoast - News SEO in French (France)
# This file is distributed under the same license as the Yoast - News SEO package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-03-25 15:35:11+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.0.0-rc.1\n"
"Language: fr\n"
"Project-Id-Version: Yoast - News SEO\n"

#: classes/schema.php:149
msgid "News: Review article"
msgstr "Nouveauté : Article d’avis"

#: classes/schema.php:145
msgid "News: Reportage article"
msgstr "Nouveautés : Article de reportage"

#: classes/schema.php:141
msgid "News: Opinion article"
msgstr "Nouveauté : Article d’opinion"

#: classes/schema.php:137
msgid "News: Background article"
msgstr "Nouveauté : Article de fond"

#: classes/schema.php:133
msgid "News: Ask The Public article"
msgstr "Nouveauté : Demander l’article public"

#: classes/schema.php:129
msgid "News: Analysis article"
msgstr "Nouveauté : Article d’analyse"

#. Author URI of the plugin
#: wpseo-news.php
msgid "http://yoa.st/1uk"
msgstr "http://yoa.st/1uk"

#. Plugin URI of the plugin
#: wpseo-news.php
msgid "https://yoa.st/4fg"
msgstr "https://yoa.st/4fg"

#: classes/meta-box.php:143
msgid "News"
msgstr "Actualités"

#: classes/admin-page.php:31
msgid "You will generally only need a News Sitemap when your website is included in Google News."
msgstr "Vous n’avez généralement besoin que d‘un plan de site de News XML lorsque votre site est inclus dans Google Actualités."

#: classes/admin-page.php:46
msgid "Google News Publication Name"
msgstr "Nom des publications Google Actualités"

#: classes/wpseo-news.php:427
msgid "None"
msgstr "Aucun"

#: classes/wpseo-news.php:428
msgid "Press Release"
msgstr "Revue de presse"

#: classes/wpseo-news.php:429
msgid "Satire"
msgstr "Satire"

#: classes/wpseo-news.php:430
msgid "Blog"
msgstr "Blog"

#: classes/wpseo-news.php:431
msgid "Op-Ed"
msgstr "Op-Ed"

#: classes/wpseo-news.php:432
msgid "Opinion"
msgstr "Opinion"

#: classes/wpseo-news.php:433
msgid "User Generated"
msgstr "Par les internautes"

#: classes/admin-page.php:87
msgid "Post Types to include in News Sitemap"
msgstr "Types de publications à inclure du plan du site des actualités"

#: classes/meta-box.php:83
msgid "Stock Tickers"
msgstr "Cours de la Bourse"

#: classes/meta-box.php:84 js/src/components/Editor.js:55
msgid "A comma-separated list of up to 5 stock tickers of the companies, mutual funds, or other financial entities that are the main subject of the article. Each ticker must be prefixed by the name of its stock exchange, and must match its entry in Google Finance. For example, \"NASDAQ:AMAT\" (but not \"NASD:AMAT\"), or \"BOM:500325\" (but not \"BOM:RIL\")."
msgstr "Une liste séparée par des virgules d’un maximum de 5 cours de la Bourse d’entreprises, de fonds communs de placement, ou d’autres entités financières qui sont le sujet principal de l’article. Chaque symbole doit être préfixé par le nom de sa bourse, et doit correspondre à son entrée dans Google Finance. Par exemple, \"NASDAQ: AMAT\" (mais pas \"NASD: AMAT\"), ou \"BOM: 500325\" (mais pas \"BOM: RIL\")."

#: classes/wpseo-news.php:188
msgid "Settings"
msgstr "Réglages"

#. translators: %1$s resolves to News SEO
#: classes/wpseo-news.php:288
msgid "Please upgrade WordPress to the latest version to allow WordPress and the %1$s module to work properly."
msgstr "Veuillez mettre à jour WordPress vers sa dernière version afin de permettre à Yoast SEO et au module %1$s de fonctionner correctement."

#. Description of the plugin
#: wpseo-news.php
msgid "Google News plugin for the Yoast SEO plugin"
msgstr "Extension Google Actualités pour l’extension Yoast SEO"

#. Author of the plugin
#: wpseo-news.php
msgid "Team Yoast"
msgstr "L’équipe Yoast"

#. translators: %1$s resolves to the link to search for Yoast SEO, %2$s
#. resolves to the closing tag for this link, %3$s resolves to Yoast SEO, %4$s
#. resolves to News SEO
#: classes/wpseo-news.php:267
msgid "Please %1$sinstall &amp; activate %3$s%2$s and then enable its XML sitemap functionality to allow the %4$s module to work."
msgstr "Veuillez %1$sinstaller & activer %3$s%2$s et activer sa fonctionnalité de plan de site XML pour permettre au module %4$s de fonctionner."

#. translators: %1$s resolves to Yoast SEO, %2$s resolves to News SEO
#: classes/wpseo-news.php:306
msgid "Please upgrade the %1$s plugin to the latest version to allow the %2$s module to work."
msgstr "Veuillez mettre à jour l’extension %1$s vers la dernière version pour permettre au module %2$s de fonctionner."

#. Plugin Name of the plugin
#: wpseo-news.php
msgid "Yoast SEO: News"
msgstr "Yoast SEO : Nouvelles"

#: classes/meta-box.php:94
msgid "Googlebot-News index"
msgstr "Index Googlebot-News"

#: classes/meta-box.php:95
msgid "Using noindex allows you to prevent articles from appearing in Google News."
msgstr "L’utilisation de \"noindex\" permet d’empêcher vos articles d’apparaître dans Google Actualités."

#. translators: %1$s opening tag of the link to the News Sitemap, %2$s closing
#. tag for the link.
#: classes/admin-page.php:35
msgid "%1$sView your News Sitemap%2$s."
msgstr "%1$sVoir le plan du site de vos actualités%2$s."

#: classes/admin-page.php:41
msgid "General settings"
msgstr "Réglages généraux"

#: classes/admin-page.php:43
msgid "News Sitemap settings"
msgstr "Réglages du plan du site des actualités"

#: classes/admin-page.php:88
msgid "Post Types to include:"
msgstr "Types de publication à inclure :"

#. translators: %1%s expands to the post type name.
#: classes/admin-page.php:160
msgid "Terms to exclude for %1$s"
msgstr "Termes à exclure pour %1$s"

#. translators: %1%s expands to the taxonomy name name.
#: classes/admin-page.php:167
msgid "%1$s to exclude"
msgstr "%1$s à exclure"